Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5657 - imapd will not delete messages if moved with OE5.0 from INBOX to another folder
Summary: imapd will not delete messages if moved with OE5.0 from INBOX to another folder
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 20:47 UTC by mz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 03:08:26 UTC


Attachments (Terms of Use)

Description mz 1999-10-06 20:47:31 UTC
After I have moved some messages from my INBOX to another
mailfolder, OutlookExpress marks them as deleted.
However if I hit the Expunge-menu-item they will not be
removed from INBOX.
If I access INBOX using mutt they are marked for deletion
and after exit are expunged.
My workaround so far:
- restore the messages using OE
- hit delete for the messages
- afterwards they are expunged

Comment 1 Cristian Gafton 2000-02-04 03:08:59 UTC
this is an OE50 problem


Note You need to log in before you can comment on or make changes to this bug.